<?xml version="1.0" encoding="utf-8"?>
<Mappings xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" Timestamp="637535817547373118">
  <Clusters />
  <GlobalVarMappings />
  <ControlMappings>
    <Control Id="COM_SetBusOn">
      <ShortName>setBusOn</ShortName>
      <Mappings>
        <Mapping Type="Set">
          <Symbol>COM_set_Bus_On</Symbol>
          <Value>2198776</Value>
        </Mapping>
        <Mapping Type="Length">
          <Symbol>COM_Return_Len_setBusOn</Symbol>
          <Value>8</Value>
        </Mapping>
      </Mappings>
    </Control>
    <Control Id="COM_SetBusOff">
      <ShortName>setBusOff</ShortName>
      <Mappings>
        <Mapping Type="Set">
          <Symbol>COM_set_Bus_Off</Symbol>
          <Value>2198784</Value>
        </Mapping>
        <Mapping Type="Length">
          <Symbol>COM_Return_Len_setBusOff</Symbol>
          <Value>8</Value>
        </Mapping>
      </Mappings>
    </Control>
    <Control Id="COM_GetBusState">
      <ShortName>getBusState</ShortName>
      <Mappings>
        <Mapping Type="Get">
          <Symbol>COM_get_Bus_State</Symbol>
          <Value>2198868</Value>
        </Mapping>
        <Mapping Type="Length">
          <Symbol>COM_Return_Len_getBusState</Symbol>
          <Value>40</Value>
        </Mapping>
      </Mappings>
    </Control>
    <Control Id="COM_SetCcOn">
      <ShortName>setCcOn</ShortName>
      <Mappings>
        <Mapping Type="Set">
          <Symbol>COM_set_Cc_On</Symbol>
          <Value>2198872</Value>
        </Mapping>
        <Mapping Type="Length">
          <Symbol>COM_Return_Len_setCcOn</Symbol>
          <Value>16</Value>
        </Mapping>
      </Mappings>
    </Control>
    <Control Id="COM_SetCcOff">
      <ShortName>setCcOff</ShortName>
      <Mappings>
        <Mapping Type="Set">
          <Symbol>COM_set_Cc_Off</Symbol>
          <Value>2198880</Value>
        </Mapping>
        <Mapping Type="Length">
          <Symbol>COM_Return_Len_setCcOff</Symbol>
          <Value>16</Value>
        </Mapping>
      </Mappings>
    </Control>
    <Control Id="COM_GetCcState">
      <ShortName>getCcState</ShortName>
      <Mappings>
        <Mapping Type="Get">
          <Symbol>COM_get_Cc_State</Symbol>
          <Value>2198896</Value>
        </Mapping>
        <Mapping Type="Length">
          <Symbol>COM_Return_Len_getCcState</Symbol>
          <Value>40</Value>
        </Mapping>
      </Mappings>
    </Control>
    <Control Id="COM_SetEcuOn">
      <ShortName>setEcuOn</ShortName>
      <Mappings>
        <Mapping Type="Set">
          <Symbol>COM_set_Ecu_On</Symbol>
          <Value>2198900</Value>
        </Mapping>
        <Mapping Type="Length">
          <Symbol>COM_Return_Len_setEcuOn</Symbol>
          <Value>8</Value>
        </Mapping>
      </Mappings>
    </Control>
    <Control Id="COM_SetEcuOff">
      <ShortName>setEcuOff</ShortName>
      <Mappings>
        <Mapping Type="Set">
          <Symbol>COM_set_Ecu_Off</Symbol>
          <Value>2198908</Value>
        </Mapping>
        <Mapping Type="Length">
          <Symbol>COM_Return_Len_setEcuOff</Symbol>
          <Value>8</Value>
        </Mapping>
      </Mappings>
    </Control>
    <Control Id="COM_GetEcuState">
      <ShortName>getEcuState</ShortName>
      <Mappings>
        <Mapping Type="Get">
          <Symbol>COM_get_Ecu_State</Symbol>
          <Value>2198932</Value>
        </Mapping>
        <Mapping Type="Length">
          <Symbol>COM_Return_Len_getEcuState</Symbol>
          <Value>40</Value>
        </Mapping>
      </Mappings>
    </Control>
    <Control Id="COM_HwType">
      <ShortName>COM_HwType</ShortName>
      <Mappings>
        <Mapping Type="Other">
          <Symbol>COM_CONTROL_ID_COM_HwType</Symbol>
          <Value>3470928</Value>
        </Mapping>
      </Mappings>
    </Control>
    <Control Id="COM_HwVersion">
      <ShortName>COM_HwVersion</ShortName>
      <Mappings>
        <Mapping Type="Other">
          <Symbol>COM_CONTROL_ID_COM_HwVersion</Symbol>
          <Value>3470932</Value>
        </Mapping>
      </Mappings>
    </Control>
    <Control Id="COM_ApplicationEnabled">
      <ShortName>COM_ApplicationEnabled</ShortName>
      <Mappings>
        <Mapping Type="Other">
          <Symbol>COM_CONTROL_ID_COM_ApplicationEnabled</Symbol>
          <Value>3471212</Value>
        </Mapping>
      </Mappings>
    </Control>
  </ControlMappings>
</Mappings>